# Generated by Django 3.1.7 on 2021-03-14 18:35

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Movie',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_date', models.DateTimeField(auto_now_add=True)),
                ('genre', models.CharField(max_length=255)),
                ('title', models.CharField(max_length=255)),
                ('year', models.CharField(max_length=4)),
                ('updated_date', models.DateTimeField(auto_now=True)),
            ],
        ),
    ]
